### Command: /add_trade_item item_index_id trade_slot quantity

**Handler Macro:** COMMAND_ADD_TRADE_ITEM

**Handler Value:** 185

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int item_index_id`
- `arg[1]`: `int trade_slot`
- `arg[2]`: `int quantity`

**Notes:**
- Adds the trade item in the item_index_id of the player inventory to the trade_slot with the quantity described.